Subject: RE: New draft on "Stub Router Advertisements in IPv6 NeighborDiscovery"

From: Dan Lanciani <[email-masked]>
Date: Tue, 1 Dec 2009 15:53:18 -0500 (EST)

I apologize for asking stupid questions, but I'm trying to understand
the terminology in this discussion.  If a network has no connection to
a provider, are all of its routers "stub routers"?  What constitutes a
provider?  If two administrative domains interconnect but still have no
connection to the internet at large are all their routers stubs or do
those that deal with the foreign domain become more "authoritative"?
If "authoritative" are they then demoted if one or both of the domains
attaches to a commercial ISP?

				Dan Lanciani
				ddl@danlan.*com